Minimumvereiste Oracle, versie 12.2 voor TMX 3.7

Voor TMX3.7 is voor Oracle database gebruikers de minimumvereiste Oracle versie 12.2. TMX 3.7 omvat performance verbeteringen op het gebied van het verwerken van registraties naar de database en de nieuwe feature om automatisch registraties te verplaatsen naar een lange termijn, historische registratie database.

TMX ondersteunt standaard de laatste en voorlaatste versies van OS, database software en browsers. Hiervoor verwijzen wij u naar de actuele releasenotes